
/* Large desktop :1170px. */
@media (max-width: 1000px) {
  .logo img {
    width: 100%;
  }

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
 .clip-block ul li {
   padding:0 0.2%
 }
.container {width:970px}

    .slider-area .text-content {
        left: 0;
        right: 0;
    }
    .timer-grid > div, .timer-view > div {
        min-width: inherit;
        padding: 10px 5px
    }
    .mainmenu ul#nav li .megamenu {
        width: 760px;
    }
    .mainmenu ul#nav li .megamenu span {
        width: 120px;
    }
    .home-two-wrapper .container, .home-three-wrapper .container {
        width: 970px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .discount-text, .slider-area-home-four .banner-area-home-four .banner-text {
        display: none
    }
    .banner-area .col-md-7 .row:first-child .col-md-6 .banner-box, .banner-area .col-md-7 .row:first-child .col-md-6 .banner-box {
        margin-bottom: 22px;
    }
    .service-home-four .single-service span, .shipping .single-service span {
        margin: 0 0.2em 0 0;
    }
    .service-home-four .single-service {
        border: 0
    }
    form#search-form-four:hover #search-input-four {
        width: 200px;
    }
    .mainmenu #nav ul > li > a {
        padding: 5px 15px;
    }
    .team-img img {width: 100%;}
    .sidebar-content.post .post-thumb {width: 39%}
    .sidebar-content.post .post-info {width: 56%}
    .popular-tags .tag-list li a {padding: 6px 6px}
    .section-title h2 {font-size: 17px}
    .product .col-md-3:nth-child(7) .single-product-item, .product .col-md-3:nth-child(8) .single-product-item {
        margin-bottom: 40px   
    }
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
 .clip-block ul li {
   padding:5px 1%
 }
    h1 {
    text-align: center;
   
  }
    .mobile-menu-area {
        display: block
    }
     .mainmenu ul#nav > li a {
       font-size:17px;
     }
    .logo {
        margin-bottom: 10px;
        text-align: center;
        float:none !important
    }
    .Live {
      text-align: center;
      margin:0 0 20px;
    }
    .footer .mainmenu ul#nav li {
          padding: 0 1%;
    margin: 0px 1%;
    }
    .mainmenu-area {border: 0 none}
    .slider-area .text-content, .slider-area-home-two .text-content, .slider-area-home-three .text-content {
        left: 0;
        right: 0;
        top: 10%
    }
    .slider-area .banner-content h3, .slider-area-home-three .banner-content h3 {
        font-size: 1em
    }
    .slider-area .banner-content h2, .slider-area-home-three .banner-content h2 {
        font-size: 40px
    }
    .timer-grid > div, .timer-view > div {
        min-width: inherit;
        padding: 10px 5px
    }
    .service-area .row .col-md-3:nth-child(3), .service-area-home-two .row .col-md-3:nth-child(3), .service-area-home-three .row .col-md-3:nth-child(3)  {
        border: 0
    }
    .currency-menu, .language-menu, .account-menu {
        padding: 0;
    }
    .search-box-two, .search-box-three {
        margin: 8px 0 25px;
        width: 100%;
    }
    .search-box-two input, .search-box-three input, .team-img img {
        width: 100%;
    }
    .banner-area .col-md-7 .row:first-child .col-md-6 .banner-box, .banner-area .col-md-7 .row:first-child .col-md-6 .banner-box, .upsell-product-details-carousel {
        margin-bottom: 18px;
    }
    .header-r-cart.header-cart-two, .header-r-cart.header-cart-three {
        margin: 20px 8% 0;
        width: 84%;
    }
    .header-main-home-two ul.header-r-cart .mini-cart-content, .header-content-home-three ul.header-r-cart .mini-cart-content {
        left: -48px;
        right: auto;
    }
    .sidebar-content.post .post-thumb {
        width: 12%
    }
    .sidebar-content.post .post-info {width: 87%}
    .zoomLens {
        height: 160px !important;
        width: 120px !important;
    }
    .blog-carousel .image-blog, .blog-carousel .image-blog img {
        width: 100%;
    }
    .mainmenu-area.home-four-menu {
        padding: 15px 0;
    }
    .slider-area-home-four .banner-content h2 {
        font-size: 25px;
    }
    .slider-area-home-four .banner-area-home-four > .row:first-child > .col-md-6 > .banner-container {
        margin-bottom: 35px;
    }
}
@media (min-width: 768px) and (max-width: 1000px){

.text-search {
  margin:0 0 15px;
}
.btn-search-category {
  top:7px;
}
.lang {
  text-align: center;
}
header .mainmenu-area {
  text-align: center;
}
.mainmenu ul.sub-menu {
      left: inherit;
    right: 0px;
}
.mainmenu ul.sub-menu li ul.sub-menu {
 display: none;
}

.main-image {
  padding:0 0 ;
}
.product-details-content .price-box .price {
  width: auto;
}
.product-details-fix {
  padding:0 15px;
}
.single-product-item {
  display: block;
  padding: 10px 10px 30px 10px;
}
.main-block-img-flex {
  height:250px;
}
.econom {
  position: relative;
  padding: 0px 0 0 20px;
  display: inline-block;
  width: 33%;
  top: -10px;
}
.price {
  padding:10px;
  width: 33%;
  display: inline-block;
}
.button-catalog {
    position: relative;
    left: 0;
    display: inline-block;
    width: 30%;
  
}
.text-block-flex.price-flex {
  position: relative;
  left:0px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
    
}
.text-block-flex.img-flex, 
.text-block-flex,
.text-block-flex.price-flex {
 display: block;
 width: 100%;
 
}
.jq-selectbox {
  margin:0 3px 10px 0;
}
.block-filters .submit-form {
  display: block;
  width: 142px;
  margin:0 auto;
}
.block-clip-bg ul.clip-menu li {
  padding:0 2%;
  margin-bottom:15px;
}
.block-clip-bg {
  padding:20px 0 10px;
}

.block-clip-bg ul.clip-menu li a {
  font-size: 20px;
}
.mainmenu ul#nav > li a {
  display: block;
    webkit-justify-content: block;
  display: block;
  height:auto;
}
.mainmenu ul#nav li a::after {
  display: none;
}
h2,h1 {
  font-size: 25px;
}
.block-clip-bg ul.clip-menu li img {
  margin:0 auto 15px;
  border:5px solid rgba(255,255,255,0.4);
}
.menu-top {
position:relative;
box-shadow: 0 0 0  ;
height: inherit;
}

.social-icons li {
  margin: 17px 10px 0;
  left: 0;
}
.footer .mainmenu ul#nav > li a {
  padding:0px;
}
.modal-call {
  display: block;
  float:none;
  width:235px;
  margin:10px auto;
  text-align: center; 
}
.block-clip2 ul li {
  width: 33%;
}
.block-design-bg .block-contact {
  text-align: center;

}
.bg-design {
  min-height:377px ;
}
.block-clip2 ul li:nth-child(3):after {
  display: none;
}
.block-full-clip-modal.block-clip-modal ul > li img {
      transform: scale(1) !important;
      width: 100%;
      height:100%;
}
.block-full-clip-modal.block-clip-modal ul > li.clip-li .image-title-top {
     line-height: 210px; 
}
.block-full-clip-modal.block-clip-modal ul li.clip-li:first-child {
height: 250px;
    overflow: hidden;
    margin: 0 0 2px;  
    padding:5px;
}
.block-full-clip-modal.block-clip-modal ul li.clip-li {
height: 250px;
    overflow: hidden;
    margin: 0 0 2px;  
    padding:5px;
}
.block-design-bg h2 {
  text-align: center;
}
.block-design-bg .social-icons {
  text-align: center;
}

.product-clip ul li {
  min-height:285px;
}
 .menu-top .container {

 }
 .header-container .col-sm-7 {
     width:100%;
     margin:0 0 10px;
     text-align: center;
  }
  
  .footer .jast-site{
     text-align: center;
     float:none;
  }
  .footer .jast-site br{
     display: none;
  }
  .menu-clipp li {
    width: 50%;
    min-height:195px;
  }
  .block-contact {
       text-align: left;
    width: 160px;
    float: none;
    margin: 0 auto;
  }
  .bg-news {
  background-size: cover;
}
.block-form-liner .button-animate {
  clear: both;
    width: 100%;
    display: block;
    margin:0 0 10px;
}
  .bg-header-top {
    background: none;
  }
  .footer .mainmenu-area {
    padding:5px 0;
  }
  .footer .mainmenu ul#nav li {
    padding:6px 0 !important;
    border-right:0px;
    border-left:0px;        
    width: 100%;
    border-bottom:1px solid #0276cb;
    border-top:1px solid #3ca8f7;
  }
  .footer .mainmenu ul#nav li:first-child {
    border-top:0px solid #3ca8f7;
  }
  .footer .mainmenu ul#nav li:last-child {
    border-bottom:0px solid #0276cb;
  }
  .block-form-liner .agreement_label {
    text-align: center;
  }
  .blog-area {
      background: url(../img/bg2.jpg) no-repeat fixed center center !important;
      background-size: cover !important;
  }                                
  .menu-top .block-logo,
  .menu-top .block-li-lang {
    width: 50%;
    min-height: 114px;
  }
  .menu-top .block-li {
    width: 33%;
  }
}

/* small mobile :320px. */
@media (max-width: 767px) {
 .clip-block ul li {
   padding:5px 1%
 }
.mainmenu ul.sub-menu {
      left: inherit;
    right: 0px;
    display: none;
}
.mainmenu ul.sub-menu li ul.sub-menu {
 display: none;
}
.text-search {
  margin:0 0 15px;
}
.btn-search-category {
  top:7px;
}
.lang {
  text-align: center;
}
header .mainmenu-area {
  text-align: center;
}
.main-image {
  padding:0 0 ;
}
.product-details-content .price-box .price {
  width: auto;
}
.product-details-fix {
  padding:0 15px;
}
.nav>li {
  width: 100%;
  margin:0 0 5px;
}
.tab-content {
  margin:10px 0 0;
}
.nav-tabs>li a,.tab-pane {
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}
.single-product-item {
  display: block;
  padding: 10px 10px 30px 10px;
}
.main-block-img-flex {
  height:250px;
}
.econom {
  position: relative;
  padding: 15px 0 0 0;
  display: inline-block;
  width: 100%;
  text-align: center;
  top: 0;
}
.lis-catalog li {
  font-size: 14px;
}
.price {
  padding:0px 0 15px;
  width: 100%;
  text-align: center;
  display: inline-block;
}
.button-catalog {
    position: relative;
    left: 0;
    display: inline-block;
    width: 100%;
    bottom:0px;
  
}
.text-block-flex.price-flex {
  position: relative;
  left:0px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
    
}
.text-block-flex.img-flex, 
.text-block-flex,
.text-block-flex.price-flex {
 display: block;
 width: 100%;
 
}
.jq-selectbox {
  margin:0 3px 10px 0;
}
.block-filters .submit-form {
  display: block;
  width: 142px;
  margin:0 auto;
}
.product-clip-england .banner-ling {
  background-position:21% center !important;
}
h1, h2 {
  font-size:22px;
}
.block-clip-bg ul.clip-menu li {
  width: 100%;
  padding:0 3%;
}
.block-clip-bg ul.clip-menu li a {
  font-size: 20px;
}
.block-clip-bg ul.clip-menu li img {
   border:5px solid rgba(255,255,255,0.4);
   margin:0 auto 15px;
}
.block-clip-bg {
  padding:10px 0;
}
.product-clip-england .banner-ling h2 {
    font-size: 23px;
    width: 130px;
    line-height: 23px;

}
.block-form-liner .button-animate {
  clear: both;
    width: 100%;
    display: block;
    margin:0 0 10px;
}
.footer .mainmenu-area {
  padding:5px 0;
}
.footer .mainmenu ul#nav li {
  padding:6px 0 !important;
  border-right:0px;
  border-left:0px;
  border-bottom:1px solid #0276cb;
  border-top:1px solid #3ca8f7;
}
.footer .mainmenu ul#nav li:first-child {
  border-top:0px solid #3ca8f7;
}
.footer .mainmenu ul#nav li:last-child {
  border-bottom:0px solid #0276cb;
}
.block-form-liner .agreement_label {
  text-align: center;
}
.blog-area {
    background: url(../img/bg2.jpg) no-repeat fixed center center !important;
    background-size: cover !important;
}                                
.menu-top .block-logo,
.menu-top .block-li-lang,
.menu-top .block-li {
  width: 100%;
}
.menu-top {
position:relative;
box-shadow: 0 0 0  ;
height: inherit;
}

.social-icons li {
  margin: 17px 10px 0;
  left: 0;
}
.footer .mainmenu ul#nav > li a {
  padding:0px;
}
.modal-call {
  display: block;
  float:none;
  margin:10px 0;
  text-align: center; 
}
.block-clip2 ul li {
  width: 100%;
}
.block-clip2 ul li::after {
 display: none;
}
.block-full-clip-modal.block-clip-modal ul > li img {
      transform: scale(1) !important;
      width: 100%;
      height:100%;
}
.block-full-clip-modal.block-clip-modal ul > li.clip-li .image-title-top {
     line-height: 210px; 
}
.block-full-clip-modal.block-clip-modal ul li.clip-li:first-child {
height: 250px;
    overflow: hidden;
    margin: 0 0 10px;
}
.block-full-clip-modal.block-clip-modal ul li.clip-li {
height: 250px;
    overflow: hidden;
    margin: 0 0 10px;  
}
.block-design-bg h2 {
  text-align: center;
}
.block-design-bg .social-icons {
  text-align: center;
}


.menu-clipp li {
  width: 100%;
}
h1 {
   font-size: 30px;
}
#search-category {
  width: auto;
  margin:0 auto;
  float:none;
}            
.big-header-text {
  font-size: 25px;
}
.bg-news {
  background-size: cover;
}
    .mobile-menu-area {
        display: block
    }
    #newsletter-popup-conatiner, .header-top, .slider-area .preview-2 .nivo-controlNav, .modal-backdrop.in, #quickview-wrapper, .header-top-home-two, .header-top-home-three, .header-top-home-four, form#search-form-four, .zoomLens,.zoomContainer, .page.floatright, .wishlist-concept .product-img {
       
    }
    #modalCall .modal-dialog {
      width: 90%;
      margin:0 auto;
    }
    .contact-us-form .page-title h2 {
      font-size:25px;
      text-align: center;
    }
    .footer .mainmenu-area {

    }
    .mainmenu ul#nav > li a {
      font-size:15px;
      display: block;
      webkit-justify-content:block;
      display: block;
      height: auto;
    }
    .mainmenu ul#nav li a::after {
      display: none;
    }
    .footer  .mainmenu {
      padding:0px 0;
    }
    .mainmenu ul#nav > li div.middle {
       display: inline-block;
       padding:5px 0;
    }
    .footer .mainmenu ul#nav li {
      width:100% !important;
      text-align: center;
      margin:0px;
    }
    .owl-theme .owl-dots {
     display: block;
    }
    .owl-theme .owl-nav {
      display: none;
    }
    .text-vertical {
      font-size: 15px;
      line-height: 19px;
    }
     .block-slider h2 {
          font-size: 20px;
      line-height: 23px;
     }
    .menu-top .container {
    
    }
    .block-contact {
    text-align: left !important;
    float: none !important;
    padding: 0px;
    width: 160px;
    margin: 20px auto 0px !important;
    }
    .Live {
      text-align: center;
    }
    .jast-site {
      text-align: center !important;
      float:none !important;
      margin:20px 0 0;
    }
    .block-contact .email, .block-contact .phone {
  
      margin:0 0 5px 0;
    }
    .brand-area {
      padding:0 0 20px;
    }
    #clear {
      height:0px;
    }
  
    .mainmenu-area {border: 0}
    .service-area .row > div, .service-area-home-two .row > div, .service-area-home-three .row > div, .cart-main-area .all-cart-buttons {
        border: 0 none;
        overflow: hidden;
    }
    .cart-main-area .all-cart-buttons .floatright {
        float: none !important;
    }
    .logo {
        margin:15px 0 0;
        text-align: center;
        float:none !important;
    }
    .header-r-cart {
        float: none;
        margin: 20px 0 0;
    }
    .home-two-header ul.header-r-cart .mini-cart-content, .home-three-header ul.header-r-cart .mini-cart-content {
        left: -40px;
        right: auto;
    }
    .banner-area .row:first-child .col-md-5.col-sm-5, .banner-area .row:first-child .col-md-5.col-sm-5, .banner-area .row:last-child .col-md-6.col-sm-6:first-child {
        margin-bottom: 30px;
    }
    .single-blog .blog-title {
       
    }
    .single-brand {
        text-align: center;
    }
    .service-area .single-service, .service-area-home-two .single-service, .service-area-home-three .single-service, .banner-area-home-four .row:last-child .col-md-6:first-child .banner-container {
        margin-bottom: 30px;
    }
    .service-area .row .col-md-3:last-child .single-service, .service-area-home-two .row .col-md-3:last-child .single-service, .service-area-home-three .row .col-md-3:last-child .single-service {
        margin-bottom: 0;
    }
    .footer-widget-area .single-widget, .footer-widget-area-home-two .single-widget, .footer-widget-area-home-three .single-widget, .product-details-content .product-thumb {
        margin-bottom: 25px;
    }
    .footer-widget-area .row .col-md-3:last-child .single-widget, .footer-widget-area-home-two .row .col-md-3:last-child .single-widget, .footer-widget-area-home-three .row .col-md-3:last-child .single-widget {
        margin-bottom: 0;
    }
    .footer ul li a {
        line-height: 25px;
        padding: 0 5px;
    }
.footer #footer-menu {
  margin-bottom: 8px;
  text-align: center;
}
.footer p.author {
  text-align: center;
}
.payment-image {
  text-align: center;
}
    .header-r-cart.header-cart-two .mini-cart-content {
        left: -50px;
        right: auto;
    }
    .slider-area-home-two .preview-2, .product-category-area .row .col-md-3:nth-child(1) .single-products-category, .product-category-area .row .col-md-3:nth-child(2) .single-products-category, .product-category-area .row .col-md-3:nth-child(3) .single-products-category {
        margin-bottom: 25px;
    }
    .single-product-item {
        margin-bottom: 17px;
    }
    .service-home-four .single-service {
        border: 0 none;
        margin: 20px 0;
        padding-left: 31px;
    }
    .header-r-cart.cart-home-four > li {
        margin: 10px 65px 0;
    }  
    .featured-product-carousel-area .product-carousel .single-product-item {
        margin: 0;
    }
    .preview-2 .nivo-directionNav a {
        margin-top: -20px;
    }
    .home-hello-info blockquote {
        padding: 18px 30px;
    }
    .img-element {
        margin-top: 20px;
    }
    .blog-page-area .post-date {
        display: block;
        padding: 6px 0;
        position: inherit;
    }
    .postinfo-wrapper {
        padding-left: 0;
    }
    .single-blog .post-info {
        display: block;
        padding-top: 55px;
    }
    .post-thumbnail {
        margin: 0 0 20px;
    }
    .blog-post-title {margin: 0 0 20px}
    .single-blog {margin: 0 0 35px}
    .entry-summary {
        line-height: 28px;
        margin: 0;
    }
    .blog-post-title {
        font-size: 18px;
        margin: 5px 0 20px;
    }
    .blog-sidebar.post .post-info {
        padding-top: 0
    }
    .blog-page-area .single-blog .share-icon h3 {
        margin: 0 10px 0 0;
    }
    .blog-page-area .single-blog .share-icon ul li a {
        font-size: 16px;
        padding: 0 4px;
    }
    .blog-page-area .single-blog .share-icon {
        margin: 5px 0 35px;
    }
    .blog-page-area .form-list .fields .field, .postal-code > input, .cart-main-area select.country, .login-form input, .city-country select, .checkout-area .customer-name div, .checkout-area .customer-info div, .customer-info div, .city-country div {
        padding-right: 0;
        width: 100%;
    }
    .cart-main-area .amount-totals {
        padding: 27px 20px;
    }
    .cart-main-area .all-cart-buttons button span {
        margin: 5px auto;
        width: 200px;
    }
    .p-details-tab ul li {
        margin-bottom: 5px;
        padding: 0 5px;
    }
    .filter-by {margin-left: 0}
    .filter-by.floatright {
        float: left !important;
    }
    .filter-by .select-filter > select {
        margin-right: 10px;
    }
    .wishlist-concept .cart-table tbody tr td p {
        width: 350px !important;
    }
    .cart-main-area .cart-table table td.p-name {
        min-width: 180px;
    }
    .cart-main-area .cart-table table td.p-amount {
        min-width: 97px;
        text-align: center;
    }
    .wishlist-concept .all-cart-buttons button:last-child {
        margin-top: 10px;
    }
    .blog-carousel .image-blog, .blog-carousel .image-blog img {
        width: 100%;
    }
    .header-r-cart.cart-home-four {
        margin: 10px 0;
    }
.shop-tab .nav-tabs {
  float: left;
}	
.filter-by {
  display: none;
}
.comment-author {
  width: 18%;
}
.comment-info {
  width: 80%;
}
}
@media (min-width: 480px) and (max-width: 620px){ 
  .block-full-clip-modal.block-clip-modal ul > li img {
      transform: scale(1) !important;
      width: auto;
      display: block;
      height: auto;
      margin: 0 auto;
  }
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .mobile-menu-area {
        display: block
    }
    .header-r-cart {
  margin: 20px 73px 0;
}
    #newsletter-popup-conatiner {
        display: none;
    }
    .mainmenu-area, .service-area .row > div, .service-area-home-two .row > div, .service-area-home-three .row > div {
        border: 0 none;
    }
    .timer-grid > div, .timer-view > div {
        min-width: inherit;
        padding: 10px 5px
    }
    .banner-box a, .banner-box a img, .banner-container a, .banner-container a img {
        width: 100%;
    }
    .footer ul li a {padding: 0 9px}
    .single-product-item .button-actions .add-to-links li a, .single-product-item .button-actions button.button span {
        height: 42px;
        line-height: 42px;
        width: 42px;
    }
    .header-r-cart.header-cart-two, .header-r-cart.header-cart-three {
    margin: 20px 63px 0;
        }
    .service-home-four .single-service {
        padding-left: 102px;
    }   
    .sidebar-content.post .post-thumb {
        width: 23%
    }
    .sidebar-content.post .post-info {width: 77%}
    .wishlist-concept .all-cart-buttons button:last-child {
        margin-top: 0px;
    }
    .header-r-cart.cart-home-four > li {
        margin: 11px 140px 0;
    }
    ul.header-r-cart.cart-home-four .mini-cart-content {
        left: 74px;
        right: auto;
    }
    .product-tag-name .form-control {
        float: none;
        height: 38px;
    }
   
}
@media (min-width: 1000px) and (max-width: 1200px){
  .econom { padding:20px 0 20px 10%}
  .block-filters .submit-form input[type='submit'] {
    width: auto;
  }
  .price {
    padding:0 0 0 10%;
  }
  .button-catalog {
    left:10%
  }
  .mainmenu ul#nav li {
    padding:0 1%;
  }
  .mainmenu ul#nav li:first-child {
    padding: 0 1% 0 0%;
    border-left: 0px;
}
.mainmenu ul#nav li:last-child {
    background: none;
    padding: 0 0% 0 1%;
    border-right: 0px;
}
  .mainmenu ul#nav li.lishecka4 {
  width: 12%;
} 
.mainmenu ul#nav li.lishecka5 {
  width: 12%;
} 
.mainmenu ul#nav li.lishecka6 {
  width: 12%;
} 
.mainmenu ul#nav li.lishecka7 {
  width: 13%;
} 
  .mainmenu ul#nav > li a {
  font-size: 14px;
}
.block-clip-bg ul.clip-menu li {
  padding:0 2%;
}
.block-clip-bg ul.clip-menu li a {
  font-size: 22px;
}
   .bg-design {
     min-height: 290px;
    }
  .social-icons li {
    left:0px;
  }
  .modal-call {
       padding: 5px 20px; 
  }
  .block-full-clip-modal.block-clip-modal ul > li.clip-li {
    height: 247px;
  }
  .block-full-clip-modal.block-clip-modal ul > li.clip-li .image-title-top {
       line-height: 217px; 
  }
  .block-full-clip-modal.block-clip-modal ul li.clip-li:first-child {
        height: 494px;
  }
  .block-full-clip-modal.block-clip-modal ul li.clip-li:first-child img {
    height: 100%;
  }
  .block-full-clip-modal.block-clip-modal ul > li img {
        transform: scale(1);
        height:100%;
  }
}